# translation of ksaneplugin.po to Bulgarian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Yasen Pramatarov <yasen@lindeas.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: ksaneplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-01 03:51+0000\n"
"PO-Revision-Date: 2009-12-23 02:58+0000\n"
"Last-Translator: Yasen Pramatarov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 21:56+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: sanedialog.cpp:70
msgid "Opening the selected scanner failed."
msgstr "Грешка при отваряне на избрания скенер."
